.textblue  { color: #000000;  font-family: Arial, Helvetica, sans-serif;  font-style: normal; font-weight: normal;}
.textwhite { color: #FFFFFF;  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal;}
.textblack { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal;}
.textgray  { color: #777777;  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal;}
.textgrayb { color: #777777;  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight:bold;}
.textsmall { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 10px;}
.textblackb { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold;}


body{
  font-family:Arial;
  background-color:#FFFFFF;
  color:#000000;
}

textarea {
  font-family:Arial;
  font-size:10px;
  border-width:1px;
  border-color:#E0E0E0;
  border-style:solid;
  background-color:#FFFFFF;
}
select, input {
  font-family:Arial;
  font-size:10px;
  border-width:1px;
  border-color:#0F0F0F;
  border-style:solid;
  background-color:#FFFFFF;
}

input.replyTitle {
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  background-color:#FFFFE0;
}

input.replyDetails
{
  font-family:Arial;
  font-size:12px;
  background-color:#FFFFE0;
}

textarea.replyContent {
  font-family:Arial;
  font-size:12px;
  background-color:#FFFFE0;
}

a:link, a:visited {
  text-decoration:none;
  color:#5F5FFF;
}

a:hover, a:active, a:focus {
  text-decoration:none;
  color:#000000
}

td.columnBorder{
  background-color:#FFFFFF;
}

td.columnColor {
  background-color:#FFFFFF;
}

td.articleBorder {
  background-color:#FFFFFF;
}

td.articleBackground {
  background-color:#F0F0F0;
}

td.articleHeaderBackground {
  background-color:#c2dae6;
}

td.articleHeaderBackgroundBeth {
  background-color: #FFDDEC;
}

td.articleHeaderBackgroundNick {
  background-color: #90EE90;
}

td.articleFooterBackground {
  background-color:#FFFFFF;
}

td.articleTitle
{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  background-color: #c2dae6;
}

td.articleTitleNick
{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  background-color: #90EE90;
}

td.articleTitleBeth
{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  background-color: #FFDDEC;
}


td.articleDetails
{
  font-family:Arial;
  font-size:10px;
  background-color:#c2dae6;
}

td.articleDetailsNick
{
  font-family:Arial;
  font-size:10px;
  background-color: #90EE90;
}

td.articleDetailsBeth
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFDDEC;
}


td.articleContent {
  font-family:Courier New;
  font-size:12px;
  background-color:#F0F0F0;
}

td.articleFooter
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

td.commentBorder {
  background-color:#FFFFFF;
}

td.commentBackground {
  background-color:#FFFFFF;
}

td.commentHeaderBackground {
  background-color:#FFFFFF;
}

td.commentFooterBackground {
  background-color:#FFFFFF;
}

td.commentTitle
{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  background-color:#FFFFFF;
}

td.commentDetails
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

td.commentContent {
  font-family:Courier New;
  font-size:12px;
  background-color:#FFFFFF;
}

td.commentFooter
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

td.replyBorder {
  background-color:#FFFFFF;
}

td.replyBackground {
  background-color:#FFFFFF;
}

td.replyHeaderBackground {
  background-color:#FFFFFF;
}

td.replyFooterBackground {
  background-color:#FFFFFF;
}

td.replyTitle
{
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  background-color:#FFFFFF;
}

td.replyDetails
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

td.replyContent {
  font-family:Courier New;
  font-size:12px;
  background-color:#FFFFFF;
}

td.replyFooter
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

td.top5Border {
  background-color:#FFFFFF;
}

td.top5Background {
  background-color:#F2F2F2;
}

td.top5HeaderBackground {
  background-color:#E0E0E0;
}

td.top5Title
{
  font-family:Arial;
  font-size:10px;
  font-weight:bold;
  background-color:#E0E0E0;
}

td.top5Article {
  font-family:Arial;
  font-size:10px;
  background-color:#F2F2F2;
}

td.latestCommentsBorder {
  background-color:#FFFFFF;
}

td.latestCommentsBackground {
  background-color:#F2F2F2;
}

td.latestCommentsHeaderBackground {
  background-color:#E0E0E0;
}

td.latestCommentsTitle
{
  font-family:Arial;
  font-size:10px;
  font-weight:bold;
  background-color:#E0E0E0;
}

td.latestCommentsComment {
  font-family:Arial;
  font-size:10px;
  background-color:#F2F2F2;
}

td.statisticsBorder {
  background-color:#FFFFFF;
}

td.statisticsBackground {
  background-color:#F2F2F2;
}

td.statisticsHeaderBackground {
  background-color:#E0E0E0;
}

td.statisticsTitle
{
  font-family:Arial;
  font-size:10px;
  font-weight:bold;
  background-color:#E0E0E0;
}

td.statisticsData {
  font-family:Arial;
  font-size:10px;
  background-color:#F2F2F2;
}

td.settingsBorder {
  background-color:#FFFFFF;
}

td.settingsBackground {
  background-color:#F2F2F2;
}

td.settingsHeaderBackground {
  background-color:#E0E0E0;
}

td.settingsTitle
{
  font-family:Arial;
  font-size:10px;
  font-weight:bold;
  background-color:#E0E0E0;
}

td.settingsSetting {
  font-family:Arial;
  font-size:10px;
  background-color:#F2F2F2;
}

td.linksBorder {
  background-color:#FFFFFF;
}

td.linksBackground {
  background-color:#F2F2F2;
}

td.linksHeaderBackground {
  background-color:#E0E0E0;
}

td.linksTitle
{
  font-family:Arial;
  font-size:12px;
  font-weight:bold;
  background-color:#E0E0E0;
}

td.linksLink {
  font-family:Arial;
  font-size:10px;
  background-color:#F2F2F2;
}

td.history1Border {
  background-color:#FFFFFF;
}

td.history1HeaderBackground {
  background-color:#E0E0E0;
}

td.history1Title
{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  background-color:#E0E0E0;
}

td.history1Details
{
  font-family:Arial;
  font-size:10px;
  background-color:#E0E0E0;
}

td.history2Border {
  background-color:#FFFFFF;
}

td.history2HeaderBackground {
  background-color:#FFFFFF;
}

td.history2Title
{
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  background-color:#FFFFFF;
}

td.history2Details
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

td.Footer
{
  font-family:Arial;
  font-size:10px;
  background-color:#FFFFFF;
}

blockquote { border : 1px dashed #000000; background-color: #f0f0f0; 
padding: 0em 2em 0em}